{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:03Z"
    },
    "lastModificationSignature": "856fecda6b3aa6a3c4c0a4d68cfe19865c07823c1064f24dba908f40d23cc443"
  }
}